const TokenKey = 'App-Token'

const OpenIdKey = 'App-OpenId'

export function getToken() {
  return uni.getStorageSync(TokenKey)
}

export function setToken(token) {
  return uni.setStorageSync(TokenKey, token)
}

export function removeToken() {
  return uni.removeStorageSync(TokenKey)
}

export function getOpenId() {
	return uni.getStorageSync(OpenIdKey)
}

export function setOpenId(openId) {
	return uni.setStorageSync(OpenIdKey, openId)
}